/* -- VSE -- */
section.section-3-col-top-text,
section.section-3-col-bottom-text,
section.section-header,
section.section-cta,
section.section-2-col-left-text,
section.section-2-col-right-text,
section.section-services h2,
section.section-pricelist h2,
section.section-pricelist > .row > div > p {
    text-align: center;
}

section.section-container {
    padding: 15px 0;
    background: transparent;
}

/* services */
section.section-services ul {
    list-style: none;
    padding: 0;
    margin: 30px 0;
}
section.section-services li {
    float: left;
    width: calc(33.3% - 30px);
    background: #fff;
    padding: 15px;
    margin: 15px;
    border-left: 10px solid #000;
}
section.section-3-col-top-text img {
    padding-bottom: 10px;
}
/* contact */
section.section-contact ul {
    list-style: none;
    padding: 0;
}

section.section-contact .fa {
    letter-spacing: 5px;
}

section.section-carousel .item img {
    width: 100%
}

section.section-carousel div.caption-hide .carousel-caption {
    display: none;
}

/* responsive */
@media (max-width: 1200px) {
    section.section-services li {
        width: calc(50% - 30px) !important;
    }
}

@media (max-width: 768px) {
    section.section-services li {
        width: 100% !important;
        margin: 15px 0;
    }
}

@media (min-width: 768px) {
    section.section-3-col-top-text > .row,
    section.section-3-col-bottom-text > .row {
        display: flex;
        flex-wrap: wrap;
    }
}